Subject: Ticket Assigned - address
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 15:41:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address User                    Hi           07:28 PM, 24th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:32 PM, 24th Feb                     User                    8415855354           07:33 PM, 24th Feb                     User                    Just confirm the address is changed           07:33 PM, 24th Feb                     User                    part of order was attempted delivery today I sent the driver correct address           07:33 PM, 24th Feb                     User                    he said he can’t           07:33 PM, 24th Feb                     User                    I need my order delivered to surra block 1 street 8 house 57           07:34 PM, 24th Feb                     User                    It’s on my account           07:34 PM, 24th Feb                   Abdulqader                   ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           07:34 PM, 24th Feb                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team .           07:37 PM, 24th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:38 PM, 24th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Home Center  Have a wonderful day.           07:41 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5750778